opa,

On Sun, 20 Mar 2005 13:29:05 -0300, Luiz Raphael <[EMAIL PROTECTED]> wrote:
> Desculpa, mandei o comando errado, o correto é pkgdb -F

não foi o caso.  barbada se tivesse sido :)

o que ocorreu foi que fui instalar o sylpheed2 pelo ports, e durante o
processo as dependências foram atualizadas, no caso, a glib da 2.4 pra
2.6.  deu muita bagunça, mas já consegui arrumar tudo depois de umas
40h de compilação (máquina simples, 300MHz) agora está tudo bem legal.

como o pessoal já falou, é importante levar a sério o UPDATING, e
estou vendo ele e também os build- e run-depends dos ports *antes* de
disparar qualquer coisa. :)

-- 
Ricardo Nabinger Sanchez
GNU/Linux #140696 [http://counter.li.org]
Slackware Linux + FreeBSD

  Warning: 
    Trespassers will be shot.
    Survivors will be shot again.

_______________________________________________________________
Para enviar um novo email para a lista: freebsd@fug.com.br
Sair da Lista: http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br
Historico: http://www4.fugspbr.org/lista/html/FUG-BR/

Responder a